Bug 443258 - It doesn't work sound in Fedora-9-PR-KDE-i686-20080416 LIVE CD
Summary: It doesn't work sound in Fedora-9-PR-KDE-i686-20080416 LIVE CD
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdelibs   
(Show other bugs)
Version: 9
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-19 20:11 UTC by Michal Kučera
Modified: 2008-06-29 14:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-29 14:28:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Kučera 2008-04-19 20:11:18 UTC
Description of problem:
It doesn't work sound in Fedora-9-PR-KDE-i686-20080416 LIVE CD. Everything seems
to be ok but the sound doesn't work. If I execute f.e. Juk and try to play some
ogg file, playing of track start but I don't hear any sound during playing of
track. 

Version-Release number of selected component (if applicable):
JuK in Fedora-9-PR-KDE-i686-20080416

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bug Zapper 2008-05-14 09:44:47 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Steven M. Parrish 2008-06-23 20:36:48 UTC
Is this still an issue with the official release of F9?

Comment 3 Michal Kučera 2008-06-29 14:17:42 UTC
no, in Fedora 9 It is ok!

Comment 4 Rex Dieter 2008-06-29 14:28:04 UTC
ok, let's call it good then.  thx.


Note You need to log in before you can comment on or make changes to this bug.